Bug 1830460

Summary: endless-sky-0.9.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: endless-skyAssignee: Link Dupont <link>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: link
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: endless-sky-0.9.12-1.fc32 endless-sky-0.9.12-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-07 03:09:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-05-02 02:54:48 UTC
Latest upstream release: 0.9.12
Current version/release in rawhide: 0.9.11-1.fc33
URL: https://endless-sky.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10359/

Comment 1 Upstream Release Monitoring 2020-05-02 02:54:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- endless-sky-wrapper

Comment 2 Fedora Update System 2020-05-02 19:40:22 UTC
FEDORA-2020-5895532f19 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5895532f19

Comment 3 Fedora Update System 2020-05-02 19:40:23 UTC
FEDORA-2020-41712bb45d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-41712bb45d

Comment 4 Fedora Update System 2020-05-03 07:07:14 UTC
FEDORA-2020-41712bb45d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-41712bb45d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-41712bb45d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-03 07:31:44 UTC
FEDORA-2020-5895532f19 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5895532f19`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5895532f19

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-07 03:09:58 UTC
FEDORA-2020-5895532f19 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-05-11 06:08:28 UTC
FEDORA-2020-41712bb45d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.